PHP LDAP ldap_get_dn Denial of Service (CVE-2018-10548)

A denial of service vulnerability has been reported in PHP. The vulnerability is due to a NULL pointer dereference in ldap_get_dn() when performing LDAP queries. Successful exploitation of this vulnerability could lead to denial of service.

You can read the full article here.